<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class SubjectTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('subject')
            ->label('موضوع')
            ->columnSpan(6);
    }
}
